.col-centered{
    float: none;
    margin: 0 auto;
}

.pd-none {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.pd-5px {
	padding: 3px;
}
.col-centred {
   float: none !important;
   margin: 0 auto;
}

.center{
	margin: 0px auto!important;
	float: none;
}
/*xs*/
@media (max-width: 767px) {
	.pd-xs-none {
		padding: 0px;
	}
	.pd-xs-left-none {
		padding-left: 0px;
	}
	.pd-xs-right-none {
		padding-right: 0px;
	}
}
/*sm*/
@media (min-width: 768px) and (max-width: 991px) {
	.pd-sm-none {
		padding: 0px;
	}
	.pd-sm-left-none {
		padding-left: 0px;
	}
	.pd-sm-right-none {
		padding-right: 0px;
	}
}
/*md*/
@media (min-width: 992px) and (max-width: 1199px) {
	.pd-md-none {
		padding: 0px;
	}
	.pd-md-left-none {
		padding-left: 0px;
	}
	.pd-md-right-none {
		padding-right: 0px;
	}
}
/*lg*/
@media (min-width: 1199px){
	.pd-lg-none {
		padding: 0px;
	}
	.pd-lg-left-none {
		padding-left: 0px;
	}
	.pd-lg-right-none {
		padding-right: 0px;
	}
}
